<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

/**
 * Class PridanyIndexPreStlpecTestovanieTestyIdVzdelavanieTestovanieOtazkyTable
 */
return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('vzdelavanie_testovanie_otazky', function (Blueprint $table) {
            $table->index('testovanie_testy_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('vzdelavanie_testovanie_otazky', function (Blueprint $table) {
            $table->dropIndex('testovanie_testy_id');
        });
    }
};
